﻿            .product-categories {
                display: inline-block;
            }

            .widget>ul>li>a,
            .widget>ul>li>span:first-child,
            ul.menu>li>a,
            ul.menu>li>span:first-child {
                padding: 6px;
            }

            .product-categories li {
                float: left;
            }

            .woocommerce-widget-layered-nav-list .count {
                display: none;
            }

            .woocommerce-widget-layered-nav-list li {
                float: left;
            }

            .sidebar-inner .tagcloud a,
            .product-categories li a {
                display: inline-block;
                padding: 6px 8px;
                background-color: #D2BA8B4F;
                border-radius: 8px;
                margin: 4px;
                text-align: center;
                border: none;
                color: #000;
            }

            .sidebar-inner .tagcloud {}

            .sidebar-inner .tagcloud a {
                font-size: 16px !important;
            }

            .sidebar-inner .tagcloud a:hover {

                border-color: none;
                background-color: #D2BA8B4F;
            }

            .widget>ul>li+li {
                border-top: none;
            }

            .price-wrapper .price {
                display: none;
            }

            @media (min-width: 992px) {
                .product-detail .customize-unpreviewable img {

                    object-fit: contain;
                }


                .product-small .box-image img {
                    height: 204px;
                }

                .product-small .box-image img {
                    border-radius: 12px;
                    position: relative;
                }

                .product-small .box-image {
                    padding: 16px;
                    top: -90px
                }

                .box-text-products {
                    padding-bottom: 0;
                    bottom: 6px;
                    position: absolute;
                    left: 0;
                }

                .product-small.box {
                    box-shadow: 0px 16px 32px 16px #919EAB3D;
                    border-radius: 16px;
                    padding: 16px;
                    height: 230px;
                }

                .box-text.text-center {
                    height: 70px;
                }

                .product {
                    margin-top: 60px;
                }

            }

            .section-title span {
                text-transform: none;
            }

            .section-title-normal,
            .section-title-normal span {
                border: none;
            }

            .product-detail .button span {
                color: rgba(244, 96, 54, 1);
                font-weight: 500;
            }

            .product-detail .product_meta>span {
                border: none;
                font-size: 16px;
            }

            .product-thumbnails a {
                border: none;
            }

            .product-detail .product-gallery-slider img {
                border-radius: 16px
            }

            .btn-lienhe.button span {
                color: white;
                font-weight: 500;
            }


            .flickity-prev-next-button svg {
                background: url(/flatsome/img/pts/arrow-up.png) no-repeat center;

                background-size: 16px 20px;
            }

            .flickity-prev-next-button svg .arrow {
                display: none;
            }

            .flickity-prev-next-button.previous svg {
                transform: translate(-50%, -50%) rotate(-90deg);
            }

            .flickity-prev-next-button.next svg {
                transform: translate(-50%, -50%) rotate(90deg);
            }

            .quick-view.quick-view-added {
                display: none;
            }

            .tamnhin-imges .img.z-30 {
                z-index: 9999;
            }

            .section-cotmoc:before {
                margin-bottom: 16px;
            }

            .shop-page-title {
                display: none;
            }

            .section-cotmoc .section-title-container {
                top: -10px
            }


            .service-text-banner {
                position: absolute;
                top: 50%;
                transform: translate(-50%, -50%);
                left: 50%;
            }

            .tp-rs-img {
                object-fit: cover;
            }

            .title-min .post-title a {
                display: -webkit-box;

                overflow: hidden;
                text-overflow: ellipsis;
                white-space: normal;
                -webkit-box-orient: vertical;
                -webkit-line-clamp: 2;
            }

            .is-divider {
                display: none;
            }

            .blog-1 .box-image {
                opacity: 0.8;
            }

            .blog-1 .box-text {
                position: absolute;
                bottom: 0;
                color: white;
                padding: 40px 80px;
            }


            .blog-4 .col-inner,
            .blog-4 .box {
                border-radius: 8%;
            }

            .blog-share .social-icons a {
                margin: 25px 8px 0px 8px;
            }

            .contact-social {
                display: flex;
                flex-direction: column;
                align-items: start;
                margin-bottom: 12px;
            }

            .list-contact-icon {
                list-style: none;
                display: flex;
                padding: 0;
                gap: 16px;
                margin: 0;

            }

            .footer-col-followus ul li {
                margin: 0;
            }

            .list-contact-icon li {
                width: 40px;
                height: 40px;
            }

            .list-contact-icon li img {
                border-radius: 20px;
                width: 100%;
                height: 100%;
                background: #e4cea2;

            }

            .icon_facebook:hover img {
                background: #4267B2;
                transform: scale(1.10);
            }

            .icon_youtube:hover img {
                background: #FF0000;
                transform: scale(1.10);
            }

            .icon_tiktok:hover img {
                background: black;
                transform: scale(1.10);
            }

            .icon_linkedin:hover img {
                background: #0077B5;
                transform: scale(1.10);
            }

            .nhan-su img {
                object-fit: inherit;
            }

            .bg-1 .col-inner {
                background-color: #d2ba8b26
            }

            .section-nhansu .row-small>.col {
                padding: 0;
            }


            .section-why .section-title {
                margin-bottom: 32px;
            }

            .section-why .icon-box-img img {
                margin-bottom: 16px;

            }

            .custom-product-page .woocommerce-tabs .reviews_tab,
            .custom-product-page .woocommerce-tabs #reviews {
                display: none;
            }

            .mb-4 {
                margin-bottom: 20px;
            }

            .post-item .col-inner,
            .post-item .col-inner .box,
            .post-item .col-inner .box-image {
                border-radius: 6%;
            }

            .info-contact {
                overflow-y: scroll;
                height: 490px;
            }

            .content-contact textarea {
                height: 100px;
                border: 1px solid #ddd;
            }

            #loadingIndicator {
                position: fixed;
                width: 100%;
                left: 0;
                right: 0;
                top: 0;
                bottom: 0;
                background-color: rgba(255, 255, 255, 0.7);
                z-index: 9999;
                display: none;
            }

            @-webkit-keyframes spin {
                from {
                    -webkit-transform: rotate(0deg);
                }

                to {
                    -webkit-transform: rotate(360deg);
                }
            }

            @keyframes spin {
                from {
                    transform: rotate(0deg);
                }

                to {
                    transform: rotate(360deg);
                }
            }

            #loadingIndicator::after {
                content: '';
                display: block;
                position: absolute;
                left: 48%;
                top: 40%;
                width: 40px;
                height: 40px;
                border-style: solid;
                border-color: black;
                border-top-color: transparent;
                border-width: 4px;
                border-radius: 50%;
                -webkit-animation: spin .8s linear infinite;
                animation: spin .8s linear infinite;
            }

            .list-map {
                list-style: none;
                overflow-y: scroll;
                height: 487px;
            }

            ul.list-map li {
                margin-left: 0;
            }

            .list-map .content {
                border: 1px solid #ececec;
                padding: 8px 12px;
                border-radius: 8px;
            }

            .list-map .content:hover {
                background-color: #ececec;


            }

            .list-item {
                display: initial;
            }

            .well {
                margin-bottom: 30px;
                padding: 12px;
                background-color: rgb(255, 242, 250);
                border-radius: 8px;
            }

            .view-location {
                display: flex;
                justify-content: center;

            }

            .btn-view_location {
                height: 40px;
                text-decoration: none;
                color: #000;
                text-align: center;
                padding: 8px;
                margin-top: auto;
                margin-bottom: auto;
            }

            .btn-view_location {
                --c: linear-gradient(#000 0 0);
                /* update the color here */

                padding-bottom: .15em;
                background: var(--c), var(--c);
                background-size: .3em .1em;
                background-position: 50% 100%;
                background-repeat: no-repeat;
                transition: .3s linear, background-size .3s .2s linear;
            }

            .btn-view_location:hover {
                background-size: 40% .1em;
                background-position: 10% 100%, 90% 100%;
            }

            /* Css only desktop */
            @media screen and (min-width: 768px) {
                .container.form-lienhe {
                    padding: 0 54px;
                }

                .chinhsach-nhansu {
                    height: 168px;
                }
            }

            .form-lienhe input,
            .form-lienhe textarea,
            .form-lienhe select {
                border-radius: 8px;
            }

            .form-lienhe select {

                background-color: #fff;
                border: 1px solid #ddd;
                /*border-radius: 0;*/
                box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
                box-sizing: border-box;
                color: #333;
                font-size: .97em;
                height: 2.507em;
                max-width: 100%;
                padding: 0 .75em;
                transition: color .3s, border .3s, background .3s, opacity .3s;
                vertical-align: middle;
                width: 100%;
            }

            .swiper-danhhieu .swiper-wrapper {
                align-items: center;
            }

            .pb-0 {
                padding-bottom: 0;
            }

            .swiper-mangluoi .swiper-slide .icon-box-text .content {
                display: none;
            }

            .content:nth-child(2) {
                margin: 20px 0;
            }

            .content img {
                margin-bottom: 12px !important;
            }

            .swiper-mangluoi-desc p {
                margin: 0;
            }

            .tagcloud a:focus {
                font-weight: bold;
            }

            .text-justify {
                text-align: justify;
            }

            .template-editing {
                position: relative;
                width: 100%;
                height: 500px;
                background-image: url('/wp-content/uploads/2024/08/co-so-rang-xay-ca-phe-tai-ha-noi-5-copy-min.jpg');
                background-size: cover;
                background-attachment: fixed;
                background-position: center;
                padding-top: 150px;
                1
            }

            .wpcf7 form.invalid input.wpcf7-not-valid,
            .wpcf7 form.invalid select.wpcf7-not-valid,
            .wpcf7 form.invalid textarea.wpcf7-not-valid {
                border: 2px solid red;
                background-color: #ffe6e6;
            }

            .wpcf7 form.invalid .wpcf7-not-valid-tip {
                color: red;
                font-size: 12px;
                margin-top: 5px;
            }

            .custom-title-h3 h3 {
                font-family: Montserrat medium;
            }

            .custom-box-text .box-text {
                height: auto;
            }

            .custom-box-text .box-text .accordion-title {
                padding: 0;
            }

            .custom-box-text .box-text .accordion-inner {
                padding: 5px 0 0 0;
            }

            @media(max-width: 768px) {
                .custom-box-text .toggle {
                    visibility: hidden;
                }
            }

